## org.apache.lucene.demo
Class IndexHTML

    java.lang.Object
      org.apache.lucene.demo.IndexHTML

    public class IndexHTML

extends Object

Indexer for HTML files.

Method Summary
`static void` `main(String[] argv)` Indexer for HTML files.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### main

    public static void main(String[] argv)

  Indexer for HTML files.

Copyright © 2000-2008 Apache Software Foundation. All Rights Reserved.